Gree PHP JOSE Library 加密问题漏洞 CVE-2016-5431 CNNVD-201908-495

5.0 AV AC AU C I A
发布: 2019-08-07
修订: 2019-10-09

Gree PHP JOSE Library 2.2.0及之前版本中存在安全漏洞。攻击者可借助特制的令牌利用该漏洞绕过签名验证。

0%
暂无可用Exp或PoC
当前有1条受影响产品信息